
nav.second > ul {
  float: right;
  margin-right: 10px;
  overflow: hidden;
  
}

nav.second  ul > li {
  float: left;
  margin-left: 7px;
  padding-left: 7px;
  border-left-style: solid;
  border-left-width: 2px;
  border-left-color: #cccccc;
}

nav.second ul > li:first-child {
  border-left: none;
}

nav ul li {
  list-style: none;
}

nav.second {
  overflow:hidden;
/*  margin-top: -30px;*/
}